### Name: plotSnp
### Title: Plots copy number and genotype calls.
### Aliases: plotSnp
### Keywords: hplot

### ** Examples

data(annSnpset)
plotSnp(annSnpset, chromosomes=c(1:22, "X"), 
        samples=1:4, width.right=10, cex.axis=1, lab=c(3, 3, 5),
        cex.lab=1.2, cex.legend=c(1, 1.2))



